Bug 69506 - PRINTING: Printing range changing from time to time
Summary: PRINTING: Printing range changing from time to time
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.1.1.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-18 06:23 UTC by Pawel
Modified: 2015-02-11 19:59 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel 2013-09-18 06:23:14 UTC
Problem description: 
Problem occurs at Windows 7 x64, Windows 8 x64 and Windows Server 2012 x64.

Hello,
In many spreadsheets in work we have table as a header. 
It's repeating in every page when printing.

From time to time, when opening calc, printing range changing itself, so it is set from second row ($A$2).
Those ranges are marked as user defined.

Users never change the range however sometimes when they open LO, there are wrong settings so they have to change them (pointless loop)

Do You have any idea, is there anything we could change in options or it is bug?
Operating System: Windows (other)
Version: 4.1.1.2 release
Comment 1 ign_christian 2013-10-04 10:19:32 UTC
Hi Pawel, is it Bug 62938 that has been fixed? Please try again using LO 4.1.2.3.
Comment 2 Yousuf Philips (jay) (retired) 2014-06-08 11:11:45 UTC
Hi Pawel,
Has this issue been resolved for you by upgrading to 4.1.2.3 or higher?
Comment 3 QA Administrators 2015-01-10 18:06:43 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 4 QA Administrators 2015-02-11 19:53:49 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 5 QA Administrators 2015-02-11 19:59:54 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11